/**
 * OpenData V 1.0
 * dataset_exhibit.css
 */

div.exhibit-toolboxWidget-popup {

 display: none;

}

DIV.exhibit-thumbnailView-itemContainer-IE {
width : auto;
}
/**
 * FACETS
 **/
div#exhibit-browse-panel {
margin-right : 10px;
}

div.exhibit-text-facet {
	border: 1px solid #DDDDDD;
	margin-bottom: 10px;
padding-right : 9px;
}

div.exhibit-flowingFacet {
	border: 1px solid #DDDDDD;
	background: none repeat scroll 0 0 #E8EBF2;
	margin-bottom: 20px;
padding : 2px;

}

span.exhibit-flowingFacet-header-title {
color : #12232E;
}


/**
 * VIEWS
 **/

td#sidebar {
padding-right: 10px; 
width: 215px; 
vertical-align: top;
}

td#excontent {
vertical-align: top;
width: 750px; 
}

div.dataset span.ds_formats span {
	font-size: 11px;
	background-color :#E8EBF2;
border : 1px dotted #12232E ;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top: 1px solid #12232E ;
	color: #12232E ;
	width: 30px;
	height: 15px;
	margin: 5px;
	padding: 3px;
	padding-top: 0px;
	text-align: center;
	display: inline;
}

div.ds_title,div.ds_title a {
	color: #12232E ;
	font-size: 13px;
	line-height: 14px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-decoration: none;
}


div.dataset{
    background: none repeat scroll 0 0 #E8EBF2;
    border: 1px solid #dddddd;
    box-shadow: 3px 4px 4px #12232E;
    float: left;
    height: 220px;
    margin: 21px 21px;
    padding: 8px 8px;
    width: 315px;
	display : block;
position : relative;
}
div.dataset h2 {
font-size: 16px;
line-height: 22px;
    margin: 2px 0px 5px;
    padding: 0px;
color  :#12232E;
text-shadow: 0 1px 0 #C1BFC7;
font-weight: bold;
}

div.dataset h2 a{
text-decoration:	none;
}



div.dataset ul{    
    margin:5px 20px;
    padding: 0px;
}

div.dataset .ds_domaines {
    background-color: #FEA000;
    box-shadow: 2px 2px 1px #cccccc;
border : 1px solid #dddddd;
    color: #ffffff;
    padding: 2px 4px;
    position: absolute;
    right: 5px;
    top: -19px;
}
